5

Stuck installing Skype 4, how to get dpkg 1.16.2 for Multi-Arch?

view full story
linux-howto

http://crunchbanglinux.org – I have 1.15.8.12 (amd64) and can't figure out how to get to 1.16.2 :-(Lovely, I just answered my own question:from http://wiki.debian.org/skype "From Wheezy onwards, Debian supports Multi-Arch. The Skype packages for i386 works well with Multi-Arch."Yeah, I don't have Wheezy yet.  DOH! (HowTos)